de.dhbwstuttgart.typeinference

## Class TIPConstraints

- java.lang.Object
- - de.dhbwstuttgart.typeinference.TIPConstraints

    public class TIPConstraints
    extends java.lang.Object

Author:
  janulrich

### Constructor Summary

Constructors
Constructor and Description
`TIPConstraints(Menge<TypePlaceholder> involvedTPHs)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TIPConstraints

    public TIPConstraints(Menge<TypePlaceholder> involvedTPHs)